name: Admin Toolbar
description: Provides an improved drop-down menu interface to the site Toolbar.
package: Administration
type: module
configure: admin_toolbar.settings
core_version_requirement: ^9.2 || ^10
dependencies:
  - drupal:toolbar

# Information added by Drupal.org packaging script on 2023-05-24
version: '3.4.1'
project: 'admin_toolbar'
datestamp: 1684944158
